function y = eq_ss(x,bb,tau,dd,aa,kk,eta,yTarget,yUS);

GLOBALS

ca    = x(1,:);
ci    = exp(x(2,:));
h     = x(3,:);
Y     = x(4,:);
gg    = x(5,:);
rr    = x(6,:);
eff   = x(7,:);
% Note: eff here adjusts for prod. differences b/w countries
% i.e. eff does not explicitly adjust for the age structure


if yTarget == 1, eff = 1; end

ww     = (1-theta) ./ (eta*eff.*h);
CC     = (eta*ca + (1-eta)*ci) ./ Y;

y(1,:) = rr.*aa + (1-tau).*eta.*eff.*h.*ww + bb - (1+tauC)*CC;
y(2,:) = gg + bb + rr*dd - tau.*eta.*eff.*h.*ww - tauPI*rr*kk - tauC*CC;
y(3,:) = kk - theta./((1+tauPI)*rr+delta);
y(4,:) = Y - kk^(theta/(1-theta)) * eta*eff.*h;
y(5,:) = U1(ca,h) - U2(ci);
y(6,:) = (1-tau).*eff.*ww.*Y/(1+tauC) + U3(ca,h)./U1(ca,h);

if yTarget == 1, 
  y(7,:) = 0*y(6,:); 
else
  y(7,:) = Y / yUS - yTarget;
end
  