% Generate Figure II
% Report interest rate path

clear all
tt = 2001:2150;

load results\res_OP
res_op = res;
load results\res_BB
res_bb = res;
clear res;

set(0,'Units','pixels');
f1=figure('PaperType','A4');

plot(2001:2150,res_op(1).Rpath,'b-',2001:2150,res_bb(1).Rpath,'r--','LineWidth',1.2);
[ll,obj_h]=legend('optimal policy','budget balance',4);
legend('boxoff')
lltxt = get(ll,'Children');
set(lltxt(5),'FontSize',8)
xlabel('year');
ylabel('r');

set(f1,'ResizeFcn','')

print -depsc figure2